// File: PackageGraphEdit.java
// Classes: PackageGraphEdit
// Original Author: Jason Robbins
// $Id: PackageGraphEdit.java,v 1.3 1996/08/18 20:40:28 jrobbins Exp $

package uci.graphedit;

import uci.util.*;


/**
  Comment for this class */

public class PackageGraphEdit extends Package {

  public PackageGraphEdit() {
    super("uci.graphedit");

    add("Action");
    add("ActionAdjustGrid");
    add("ActionAlign");
    add("ActionButton");
    add("ActionChoice");
    add("ActionComponent");
    add("ActionCreateNode");
    add("ActionDelete");
    add("ActionDispose");
    add("ActionGroup");
    add("ActionMenu");
    add("ActionOpenWindow");
    add("ActionReorder");
    add("ActionSetAttr");
    add("ActionSetMode");
    add("ActionUngroup");
    add("ActionQuit");
    add("ArcPerspective");
    add("DiagramElement");
    add("Editor");
    add("EditorMenus");
    add("Example");
    add("Fig");
    add("FigCircle");
    add("FigLine");
    add("FigList");
    add("FigRect");
    add("FigText");
    add("Globals");
    add("Layer");
    add("LayerComposite");
    add("LayerDiagram");
    add("LayerGrid");
    add("Mode");
    add("ModeCreate");
    add("ModeCreateArc");
    add("ModeCreateFigCircle");
    add("ModeCreateLine");
    add("ModeCreateRectangle");
    add("ModeCreateText");
    add("ModeModify");
    add("ModePlace");
    add("ModeSelect");
    add("ModelPrimitive");
    add("NetArc");
    add("NetList");
    add("NetNode");
    add("NetPort");
    add("Palette");
    add("PaletteAttr");
    add("PaletteCompound");
    add("PaletteExample");
    add("PaletteShape");
    add("PaletteWindow");
    add("Perspective");
    add("Prefs");
    add("PrefsEditor");
    add("RedrawManager");
    add("SampleArc");
    add("SampleNode");
    add("SamplePort");
    add("Selection");
    add("SelectionBox");
    add("SelectionHandles");
    add("SelectionMultiple");
    add("SelectionSingle");
  }

} /* end class PackageGraphEdit */
