// Copyright (c) 1995, 1996 Regents of the University of California.
// All rights reserved.
//
// This software was developed by the Arcadia project
// at the University of California, Irvine.
//
// Redistribution and use in source and binary forms are permitted
// provided that the above copyright notice and this paragraph are
// duplicated in all such forms and that any documentation,
// advertising materials, and other materials related to such
// distribution and use acknowledge that the software was developed
// by the University of California, Irvine.  The name of the
// University may not be used to endorse or promote products derived
// from this software without specific prior written permission.
// THIS SOFTWARE IS PROVIDED ``AS IS'' AND WITHOUT ANY EXPRESS OR
// IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
// WARRANTIES OF MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.

// File: ActionQuit.java
// Classes: ActionQuit
// Original Author: Jason Robbins
// $Id: ActionQuit.java,v 1.2 1996/08/31 17:46:26 jrobbins Exp $

package uci.graphedit;

import java.lang.*;
import java.awt.*;
import java.util.*;


/**
 * Action to close all windows and exit the application. <p>
 * Needs-more-work: should work under a browser, needs to keep track
 * of all open windows. */

public class ActionQuit extends Action {

  public ActionQuit() { }

  public String name() { return "Quit Application"; }

  public void doIt(java.awt.Event e) {
    // needs-more-work: I should close each window, and each window
    // can ask "There are changes, are you sure you want to close"
    // needs-more-work: how does an applet really "Quit"?
    // what does it mean for an applet to quit?
    System.exit(0);
  }

  public void undoIt() {
    System.out.println("Undo does not make sense for ActionQuit");
  }

} /* end class ActionQuit */
